.heading-1 h1 {
  font-family: monospace;
  font-weight: 600;
  font-size: 1.8rem;
  color: white;
  letter-spacing: 2px;
  text-align: center;
  margin-block: 1.5rem 1rem;
  text-shadow: 1px 0.5px 1px #ff0404;
}
@media screen and (max-width: 768px) {

  .heading-1 h1 {
    font-size: 1.5rem;
      margin-block:0.5rem;

  }
}
@media screen and (max-width: 570px) {
  .heading-1 h1 {
        font-weight: 500;
        letter-spacing: 1px;
        font-size: 1.2rem;
    }
  }
/* -------------------------gellary start------------------------ */
.container {
  padding: 1rem 0;
}

.gellery-section::before {
  content: "";
  position: absolute;
  inset: 0;
  box-shadow: inset 0 0 100px 50px rgba(0, 0, 0, 0.8);
  pointer-events: none;
  z-index: 0;
}

.gellery-section>* {
  position: relative;
  z-index: 1;
}

.gellary .img {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.gellary .img .under {
  width: 100%;
  height: 360px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.5s, transform 0.5s;
  /* For staggered effect, delay will be set via JS */
}

.gellary .img .under.visible {
  opacity: 1;
  transform: translateY(0);
}

.img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


@media screen and (max-width:768px) {
  .gellery-section {
    padding: 0rem;
  }

  .gellary .img {
    grid-template-columns: repeat(2, 1fr);
  }


  .gellary .img .under {
    height: 200px;
  }

}

@media screen and (max-width:530px) {
  .gellery-section {
    padding: 0rem;
  }

  .gellary .img {
    grid-template-columns: repeat(3, 1fr);
  }

  .gellary .img .under {
    height: 260px;
  }
}